Bug 220411 - New kernel fails to detect my SCSI disk
New kernel fails to detect my SCSI disk
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-20 21:21 EST by James Morris
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 16:51:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg showing problem (14.34 KB, text/plain)
2006-12-20 21:21 EST, James Morris
no flags Details
healthy dmesg with older fc6 kernel (18.52 KB, text/plain)
2006-12-20 21:23 EST, James Morris
no flags Details

  None (edit)
Description James Morris 2006-12-20 21:21:55 EST
Description of problem:
When booting into the latest devel kernel, my SCSI disk is not detected.  It was
detected with an FC6 kernel  (see dmesg attachments).

Version-Release number of selected component (if applicable):

BAD:
kernel-2.6.19-1.2889.fc7

GOOD:
kernel-2.6.18-1.2849.fc6


How reproducible:

Always

Steps to Reproduce:
1. Boot
2. ???
3. Profit
  
Actual results:
Drive not detected, no volume groups found, kernel panic.

Expected results:
Detect drive, find volume groups, mount /dev/root
Comment 1 James Morris 2006-12-20 21:21:56 EST
Created attachment 144153 [details]
dmesg showing problem
Comment 2 James Morris 2006-12-20 21:23:26 EST
Created attachment 144154 [details]
healthy dmesg with older fc6 kernel
Comment 3 Dave Jones 2007-04-23 16:51:36 EDT
this was the scsi_wait_scan problem I guess ?
reopen if not.

Note You need to log in before you can comment on or make changes to this bug.